@font-face {
  font-family: PFSquare;
  src: local("PF Square Sans Pro"), 
       url("../fonts/PFSquareSansPro-Regular.ttf");
}

/*--------------------------------------------------*/
.gradblue{
	background: #2788b1 url("../images/gradblue.png") 0 0 repeat-x;
	margin:0;
	padding:0;
	min-width:940px;
}
#blue {
	margin:0;
	padding:0 0 50px;
	min-width:940px;
	border-bottom: 1px solid #e5e5e5;
}

.blue__header{
	font-family: PFSquare, sans-serif;
    color: #2788b1;
    font-size: 26px;
    margin: 20px 0 20px 0;
    text-align: center;
}

.blue__img{
	display: block;
	margin: 0 auto;
}

.blue__pump .blue__img{
	width: 377px;
}
.blue__drill .blue__img{
	width: 485px;
	max-width: 485px;
	margin: 0 0 0 -15px;
}

.blue__list{
	margin-top: 25px;
    margin-left: 0;
    font-size: 16px;
    line-height: 1.2em;
}
.blue__list li{
	text-align: center;
	display: block;
	list-style: none;
	color: #187398;
}

.blue__list li:before{
	content: '• ';
}

.blue__btn{
	text-align: center;
}

.index-news__title{
	font-size: 20px;
	color: #2788b1;
	margin-bottom: 10px;
}

#logo{padding:10px 0 55px 0;}
#flag{padding:2px 12px;}
.language {text-align:right; font-size:12px; padding:15px 0;}
.language > a {text-decoration:underline;}

.cut{overflow:hidden;}

.graytext {
	font-family: PFSquare, sans-serif; 
	font-size: 16px;
	font-weight:normal;
	color:#666;
	padding:11px 0 0 0;
}
.promotext{
	font-family: PFSquare, sans-serif; 
	font-size: 22px;
	font-weight:normal;
	color:#FFF;
  text-shadow: 0px 1px 1px #106080;
	padding: 72px 0 0 0;
}
.promotext2{
	font-family: PFSquare, sans-serif; 
	font-size: 22px;
	font-weight:normal;
	color:#106080;	
	padding: 32px 0 0 0;
}
.promotext p{
	line-height:125%;
	margin: 0 100px 17px 0;
}
a:link{
	color: #2788b1;
	text-decoration:underline;
}
a:hover, a:focus {
	color: #cd7e5d;
	text-decoration:underline;
}
a:focus {
  outline: 0;;
  outline-offset: 0;
}

.nav-tabs {
margin:0;
padding:0;
border-bottom: 0;
font-family: PFSquare, sans-serif; 
font-size: 18px;
position:relative;
left:-26px;
width: 100%;
}


.nav-tabs > li > a {
padding: 10px 26px 17px 26px;
margin-right: 0;
margin-left: -3px;
background: transparent url("../images/divider.gif") 100% 16px no-repeat;
text-decoration: none;
}

.nav-tabs > .last_nav_item > a{
background-image: none;
	padding-right:0;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
color: #2788b1;
  font-weight:bold;
cursor: default;
background-color: transparent;
border: 1px solid transparent;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  border-color: transparent;
  background-color: transparent;
}

.nav-tabs .dropdown-menu {
  -webkit-border-radius: 0 6px 6px 6px;
     -moz-border-radius: 0 6px 6px 6px;
          border-radius: 0 6px 6px 6px;
}


ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;    
}

a.menu:after, .dropdown-toggle:after {
  content: none;
}
  
 .nav > li.dropdown.open.active > a:hover, .nav > li.dropdown.open.active > a:focus ,.nav-tabs .open .dropdown-toggle, .nav-tabs li.dropdown:hover .dropdown-toggle{
color: #2788b1;
background-color: #FFF;
background-image: none;
border: 1px solid #ccc;
border: 1px solid rgba(0, 0, 0, 0.2);
border-bottom: 0;
-webkit-box-shadow:  5px 0 10px -7px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 5px 0 10px -7px rgba(0, 0, 0, 0.2);
box-shadow: 5px 0 10px -7px rgba(0, 0, 0, 0.2);
position:relative;
left:0;
top:0;
z-index:2000;
}

.dropdown-menu {
margin: -1px 0 0 -3px;
-webkit-box-shadow: 5px 5px 10px -5px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 5px 5px 10px -5px rgba(0, 0, 0, 0.2);
box-shadow: 5px 5px 10px -5px rgba(0, 0, 0, 0.2);
}

.dropdown-menu > li > a {
  line-height: 20px;
  color: #2788b1;
  padding: 10px 20px 10px 26px;
  text-decoration:underline;

}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  color:  #cd7e5d;
  background: none;
  text-decoration:underline;
  filter: none;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #2788b1;
  font-weight:normal;
  background: none;
  outline: 0;
  filter: none;
  }

.dropdown{
  background: transparent url("../images/arrdown.png") 50% 100% no-repeat;
}

.btn{
	font-family: PFSquare, sans-serif; 
	font-size: 18px;
	font-weight:normal;
    color: #2788b1;
	background-image: linear-gradient(to bottom, #ffffff, #dcecf2);
}
a.btn{
	text-decoration:none;
}
.btn:hover, .btn:focus {
color: #2788b1;
	text-decoration:none;
	background: #FFF;
background-position: 0;
-webkit-transition: 0;
-moz-transition: 0;
-o-transition: 0;
transition: 0;
}
.btn-large2 {
padding: 9px 19px;
margin: 15px auto 0;
}
.btn-large {
padding: 9px 19px;
margin:10px 0px;
}
.arr{
	display:inline;
	padding:0 0 3px 10px;
	border:0;
	vertical-align:middle;
}

h3, h4, h5 {
	font-family: PFSquare, sans-serif; 
	color: #2788b1;
}
h3 {font-size: 28px;	margin:8px 0 15px 0;}

h4 {font-size: 26px;	margin:10px 0 20px 0;}

h5{font-size: 24px;	margin:10px 0 20px 0;}
.column {
	font-family: PFSquare, sans-serif; 
	font-size: 16px;
	color: #707070;
	padding: 40px 0 0 185px;
	text-align:left;
}
.column  #illustration  {
	float:left;
	margin: 20px 0 0 -185px;
	border:0;
}
.column  p, .column li{
	line-height:150%;
}
.noimg { 
	padding-left: 0;
}

.leftimg {
	float:left; /* Выравнивание по левому краю */
    margin: 10px 10px 10px 0; /* Отступы вокруг картинки */
}

.rightimg  {
    float: right; /* Выравнивание по правому краю  */ 
    margin: 7px 0 7px 7px; /* Отступы вокруг картинки */
   }

.partners {
  border: 1px solid #eee;
  text-align: center;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
  margin: 24px 0 26px 20px;
  padding: 16px 0;
}

.partner{
	margin: 0 18px;
	padding:0;
	border:0;
}

.footer{
	border-top: 1px solid #d9d9d9;
	margin:0;
	padding:0;
	min-width:940px;
}

.footerleft{
	font-family: PFSquare, sans-serif; 
	color: #2788b1;
	text-align: left;
	padding: 34px 0 0 0;
}
.phone {
	font-size: 20px;
}
.feedback  {
	font-size: 16px;
	padding:20px 0;
}
.feedback > a {
	text-decoration: underline;
}
.footerright{
	font-family: PFSquare, sans-serif; 
	color: #2788b1;
	text-align: right;
	padding: 44px 0 0 0;
}
.footerright .nav-tabs {
font-size: 16px;
position:static;
width:auto;
float:right;
}

/*----------------------------------*/
.submenu {
	font-family: PFSquare, sans-serif; 
	font-size: 16px;
	color: #2788b1;
	text-align: left;
	margin: 55px 0 0 0;
	padding:0;
}
 
.submenu  > li {
	list-style: none;
	display: block;
	width:100%;
	float:left;
}
.submenu > li > a {
	display: block;
	float:left;
	padding: 7px 38px 6px 18px;
	margin:0 0 13px 0;
}
.nav-header{
	padding: 1px 15px 0 5px;
	font-size: 12px;
	font-weight: normal;
}
.submenu > .current > a {
	color: #575757;
	background: #ddeff6 url("../images/tri.png") 100% 50% no-repeat;
	background-size:  20px 100%;
}

.txt{
	margin:55px 0;
}

.txt p {
	color: #707070;
	line-height:150%;
	font-size:16px;
}

.txt li {
	color: #707070;
}

.grad{
	background: #FFF url("../images/grad.png") 0 0 repeat-x;
	margin:0;
	padding:0;
	min-width:940px;
}
.half{
	display:block;
	width: 49%;
	float:left;
	
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { border-color: #2788b1;}

.pagination {
	text-align: center;
}
.pagination span, .pagination a{
	display: inline-block;
	border: 1px solid #ccc;
	padding: 3px 10px;
	margin: 0 4px;
}

.pagination .prev_page, .pagination .next_page{
	width: 8px;
	text-indent: -9999px;
	position: relative;
}
.pagination .prev_page:after{
	content: '<';
	display: block;
	position: absolute;
	text-indent: 0;
	top: 2px;
}
.pagination .next_page:after{
	content: '>';
	display: block;
	position: absolute;
	text-indent: 0;
	top: 2px;
}

.post-created_at{
	color: #aaa;
	margin-top: -20px;
	margin-bottom: 20px;
}

.post-listing{
	padding: 20px 0;
	border-bottom: 1px dashed #ccc;
}
.post-listing:last-child{
	border-bottom: 0;
}

.header__menu{
	text-align: right;
	left: 0;
} 
.header__menu>li{
	display: inline-block;
	text-align: left;
	float: none;
}

.sk_logo img {
	width: 111px;
}
